<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <model>
    <path>beacon.xml</path>
    <offsets>
      <x-m> 0.889 </x-m>
      <y-m> 0.000 </y-m>
      <z-m> 0.250 </z-m>
    </offsets>
  </model>

  <model>
    <path>beacon.xml</path>
    <offsets>
      <x-m> -0.551 </x-m>
      <y-m>  0.000 </y-m>
      <z-m> -0.996 </z-m>
    </offsets>
  </model>

  <model>
    <path>RedLight.xml</path>
    <offsets>
      <x-m>  0.000 </x-m>
      <y-m> -6.046 </y-m>
      <z-m> -0.397 </z-m>
    </offsets>
  </model>

  <model>
    <path>StrobeLight.xml</path>
    <offsets>
      <x-m>  0.100 </x-m>
      <y-m> -6.046 </y-m>
      <z-m> -0.397 </z-m>
    </offsets>
  </model>

  <model>
    <path>GreenLight.xml</path>
    <offsets>
      <x-m>  0.000 </x-m>
      <y-m>  6.046 </y-m>
      <z-m> -0.397 </z-m>
    </offsets>
  </model>

  <model>
    <path>StrobeLight.xml</path>
    <offsets>
      <x-m>  0.100 </x-m>
      <y-m>  6.046 </y-m>
      <z-m> -0.397 </z-m>
    </offsets>
  </model>

  <model>
    <path>WhiteLight.xml</path>
    <offsets>
      <x-m> -4.985 </x-m>
      <y-m>  0.000 </y-m>
      <z-m> -0.259 </z-m>
    </offsets>
  </model>

  <!-- light cone -->
  <model>
    <path>light-cone.xml</path>
    <offsets>
      <x-m>       -4.985 </x-m>
      <y-m>        0.000 </y-m>
      <z-m>       -0.259 </z-m>
      <pitch-deg> -7.500 </pitch-deg>
    </offsets>
  </model>

  <!-- test -->
  <model>
    <path>HDR/lightpanel.xml</path>
    <offsets>
      <x-m> -1.240 </x-m>
      <y-m>  0.000 </y-m>
      <z-m>  0.450 </z-m>
    </offsets>
  </model>

  <model>
    <path>HDR/lightpanel.xml</path>
    <offsets>
      <x-m> -1.240 </x-m>
      <y-m>  0.000 </y-m>
      <z-m>  0.450 </z-m>
    </offsets>
  </model>
  <!-- -->

</PropertyList>
